<!DOCTYPE html>
<html>
    <head>
        <link rel="stylesheet" href="./style.css">
        <link rel="stylesheet" href="https://fonts.googleapis.com/icon?family=Material+Icons">
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
        <link href='https://unpkg.com/css.gg@2.0.0/icons/css/profile.css' rel='stylesheet'>
        <link href='https://unpkg.com/css.gg@2.0.0/icons/css/bell.css' rel='stylesheet'>
    </head>
    <body>
    
    <header>
       <nav>
        CMS
       </nav> 
       <nav class="nav-1">
        <ul class="menu-main">

            <li class="bell"><a><i class="gg-bell">
                <span class="notif">
                
                </span>
                
            </i></a>
            <ul class="menu-sub" id="sm2">
                  <li><div><i class="gg-profile"></i>Admin</div>
                  <textarea readonly>message</textarea>
                  </li>
                  <li><div><i class="gg-profile"></i>Darth Vader</div>
                  <textarea readonly>message</textarea>
                  </li>
              </ul>
          </li>

            <li id="li1"><a><i class="gg-profile"></i> James Bond</a>
                <ul id="ul2" class="menu-sub">
                    <li><a>Profile</a></li>
                    <li><a>Log Out</a></li>
                </ul>
            </li>
        </ul>
       </nav>

    </header>

        <aside class="aside-div">
            <ul class="aside-list">
                <li><a href="#">Dashboard</a></li>
                <li><a href="#">Students</a></li>
                <li><a href="#">Tasks</a></li>
            </ul>
        </aside>
        <h3 class="h-3">Students</h3>
        <button class="fa fa-plus" id="btn-plus"></button>
        <table class="table-1" id="table-1">
            <tr>
            <td><input type="checkbox" disabled></td>
            <td>Group</td>
            <td>Name</td>
            <td>Gender</td>
            <td>Birthday</td>
            <td>Status</td>
            <td>Options</td>
            </tr>
            <tr>
                <td><input type="checkbox"></td>
                <td>PZ</td>
                <td>Yura Zelenenkyi</td>
                <td>M</td>
                <td>17.02.2004</td>
                <td><div class="base" id="s1" onclick="fun1(this)">
        
                </div></td>
                <td><button><i class="fa fa-edit"></i></button><button class="delete-btn"><i class="fa fa-close"></i></button></td>
            </tr>
        </table>

        <div id="myModal" class="modal">

            
            <div class="modal-content">
              <span class="close">&times;</span>
              <p>Add a new user?</p>
              <button class="add-new">OK</button>
            </div>
          
        </div>

        <div id="myModal2" class="modal">

          <div id="confirm-modal">
            <p>Ви впевнені, що хочете видалити цей рядок?</p>
            <button id="confirm-btn-yes">Так</button>
            <button id="confirm-btn-no">Ні</button>
          </div>
        </div>


    <script src="main.js"></script>
    </body>
</html>